﻿#fuzeren{
	width:253px;
	height:552px;
	border:1px solid #e3e3e3;
	margin-bottom:15px;
	float:left;
}
#fuzeren_top{
	width:253px;
	height:33px;
	background:url(../images/3.gif) no-repeat;
}
#fuzeren_top h1{
	font-size:16px;
	font-family:"微软雅黑";
	color:#fff;
	padding:5px;
	margin-left:10px;
}
#fuzeren_down{
	width:247px;
	height:513px;
	margin-left:3px;
	margin-top:3px;

}
#tupian{
	width:393px;
	height:268px;
	border:1px solid #e3e3e3;
	margin-bottom:15px;
	float:left;	
	margin-left:15px;
}
#kejian{
	width:518px;
	height:268px;
	margin-bottom:15px;
	border:1px solid #e3e3e3;
	float:left;
	margin-left:15px;
}
#kejian_top{
	width:516px;
	height:33px;
	background:url(../images/3.gif) no-repeat;
	margin-left:1px;
	margin-top:1px;
}
#kejian_top h1{
	font-size:16px;
	font-family:"微软雅黑";
	color:#fff;
	padding:5px;
	margin-left:10px;
	float:left;
}
#kejian_top p{
	font-size:16px;
	font-family:"微软雅黑";
	color:#398727;
	float:right;
	padding:5px;
}
#kejian_down{
	width:516spx;
	height:234px;
}
#kejian_down ul li{
	width:516px;
	height:35px;
	line-height:35px;
	background:url(../images/4.gif) no-repeat center bottom;
}
#kejian_down ul li a{
	width:516px;
	font-size:14px;
	font-family:"微软雅黑";
	color:#000;
	text-decoration:none;
	float:left;
	margin-left:20px;
}
#kejian_down ul li a span{
	font-size:14px;
	font-family:"微软雅黑";
	color:#000;
	text-decoration:none;
	float:right;
	margin-right:20px;
}
#kejian_down ul li a:hover{
	color:red;
}
#jianjie{
	width:928px;
	height:268px;
	border:1px solid #e3e3e3;
	margin-bottom:15px;
	float:left;
	margin-left:15px;
}
#jianjie_top{
	width:928px;
	height:33px;
	background:url(../images/5.gif) no-repeat;
	margin-top:1px;
}
#jianjie_top h1{
	font-size:16px;
	font-family:"微软雅黑";
	color:#fff;
	padding:5px;
	margin-left:10px;
}
#jianjie_down{
	width:922px;
	height:226px;
	margin-left:3px;
	margin-top:3px;

}
#zhanshi{
	clear:both;
	width:1198px;
	height:228px;
	border:1px solid #e3e3e3;
	margin-bottom:5px;
}
#zhanshi_top{
	width:1198px;
	height:33px;
	background:url(../images/5.gif) no-repeat;
	margin-top:1px;
}
#zhanshi_top h1{
	font-size:16px;
	font-family:"微软雅黑";
	color:#fff;
	padding:5px;
	margin-left:10px;
}
#zhanshi_down{
	width:1198px;
	height:190px;
	margin-top:3px;

}